
.AgencyControl {
    border: 1px solid #eee;
    border-radius: 4px;
  padding: 10px 0 10px;
        margin-top: 20px;
}
.AgencyControl .Header {
    border-bottom: 2px solid var(--color-primary);
    height: 32px;
    margin: 0 0 10px;
    padding: 0 15px;
}
.AgencyControl .Header span {
        color: var(--color-primary);
    display: inline-block;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 700;
    font-size: 16px;
    font-family: Merriweather;
        
}
.AgencyControl .Detail {
    padding: 5px 10px;
}
.AgencyControl .Detail ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.AgencyControl .Detail .arrow {
    background: rgba(0, 0, 0, 0) url("images/i.gif") no-repeat scroll left center;
    display: inline-block;
        display: none
  }
.AgencyControl .Detail .UserItem > a {
    padding-left: 2px;
}
.AgencyControl .Detail .UserItem {
    padding: 5px;
}
.AgencyControl .Detail .UserItem > a:hover {
    color: #830304;
    text-decoration: underline;
}
@media (max-width: 768px){
        .AgencyControl{
        	margin: 10px;
        }
}
